SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Embedded Server/Appliance)  >   F5 Enterprise Manager Vendors:   F5 Networks
(F5 Issues Fix for Enterprise Manager) Kerberos GSS-API Library Null Pointer Dereference Lets Remote Authenticated Users Deny Service
SecurityTracker Alert ID:  1026471
SecurityTracker URL:  http://securitytracker.com/id/1026471
CVE Reference:   CVE-2010-1321   (Links to External Site)
Date:  Dec 28 2011
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 2.3.0
Description:   A vulnerability was reported in Kerberos. A remote authenticated user can cause denial of service conditions. F5 Enterprise Manager is affected.

A remote authenticated user can send a specially crafted GSS-API token with a missing checksum field to trigger a null pointer dereference in krb5_gss_accept_sec_context() and cause the target GSS-API service to crash. The kadmind server is affected.

Shawn Emery (Oracle) reported this vulnerability.

Impact:   A remote authenticated user can cause the target GSS-API service to crash.
Solution:   F5 has issued a fix for Enterprise Manager (2.3.0).

The F5 advisory is available at:

http://support.f5.com/kb/en-us/products/em/releasenotes/product/relnote-em-2-3-0.html

Cause:   Access control error

Message History:   This archive entry is a follow-up to the message listed below.
May 18 2010 Kerberos GSS-API Library Null Pointer Dereference Lets Remote Authenticated Users Deny Service



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC